package com.yutou.nas.other;

import com.yutou.nas.utils.AppTools;

import java.util.List;

public class TestMain {
    public static void main(String[] args) {
        List<String> urls=AppTools.getUrls("com.yutou.nas",null);

        for (String url : urls) {
            System.out.println(url);
        }
    }
}
